{
  users.groups.acme.members = [
    "nginx"
  ];

  services.nginx = {
    recommendedProxySettings = true;
    recommendedTlsSettings = true;
    recommendedOptimisation = true;
    recommendedGzipSettings = true;
  };
}
